<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="">
	<meta name="author" content="">

	<title>
		<?php wp_title( '|', true, 'right' ); ?>
	</title>

	 <?php //wp_enqueue_script("jquery"); ?>

	<?php wp_head();?>
</head>

<body>
	<div id="wrapper">
		<div id="overlay"></div>
       <nav class="title navbar navbar-inverse navbar-fixed-top" id="sidebar-wrapper" role="navigation">
       	<p class="nav-header">Pages</p>
		<?php wp_nav_menu( array( 'theme_location' => 'main', 'menu_class' => 'nav-menu' ) ); ?>
			   
			<ul class="category-list"><span class="nav-header">Categories</span>
			 <?php $categories = get_categories('featured');
			       foreach ($categories as $cat) {
			       	echo "<li><a href='/category/". $cat->slug . "'>". $cat->cat_name . ": #: ". $cat->category_count ."</a></li>";
			       } ?>
			</ul>
			<div class="nav-menu">
				<ol class="tag-list"><span class="nav-header">Top Tags</span>
				  <?php 
				  //$wptc = wp_tag_cloud('orderby=count&order=DESC&echo=0'); 
				  $wptc = wp_tag_cloud('smallest=1&largest=1&orderby=count&order=DESC&format=array&unit=em&number=5&echo=0'); 
				  foreach( $wptc as $wpt ) echo "<li>" . $wpt . "</li>\n"; 
				  ?>
				</ol>
			</div>
	    </nav>

		<div id="page-content-wrapper">
			<button type="button" class="hamburger is-closed" data-toggle="offcanvas">
				<span class="hamb-top"></span>
				<span class="hamb-middle"></span>
				<span class="hamb-bottom"></span>
			</button>
			<div class="container">
			<div class="blog-masthead">
				<div class="container">
					<nav class="blog-nav">
						<?php wp_list_pages( '&title_li='); ?>
					</nav>
				</div>
			</div>
			<div class="blog-header">
					<h1 class="blog-title"><a href="<?php bloginfo('wpurl');?>"><?php echo get_bloginfo( 'name' ); ?></a></h1>
					<p class="lead blog-description">
						<?php echo get_bloginfo( 'description' ); ?>
					</p>
					<nav class="blog-nav">
						<?php wp_list_pages( '&title_li='); ?>
					</nav>

				</div>
